-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib (0.2.6-1)
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: armhf
Version: 0.2.6-1+b2
Binary-Only-Changes:
 ruamel.yaml.clib (0.2.6-1+b2) sid; urgency=low, binary-only=yes
 .
   * Binary-only non-maintainer upload for armhf; no source changes.
   * Python 3.10 only
 .
  -- arm Build Daemon (arm-arm-01) <buildd_arm64-arm-arm-01@buildd.debian.org>  Sat, 23 Jul 2022 19:12:43 +0000
Checksums-Md5:
 9ab3ecbc3afdd26b03ad27d40c62fa83 459748 python3-ruamel.yaml.clib-dbgsym_0.2.6-1+b2_armhf.deb
 bf66288d0dc8c156cf7cd1617af8b1c0 103488 python3-ruamel.yaml.clib_0.2.6-1+b2_armhf.deb
Checksums-Sha1:
 6516a668ece53c159920e3aee01c0c3bc0079380 459748 python3-ruamel.yaml.clib-dbgsym_0.2.6-1+b2_armhf.deb
 521bb389896b9dc471175988ab1e07d6ecaf0898 103488 python3-ruamel.yaml.clib_0.2.6-1+b2_armhf.deb
Checksums-Sha256:
 41f31066515630bb889ad972c938787d45d924e20b9a042ef9857998c7e30bd3 459748 python3-ruamel.yaml.clib-dbgsym_0.2.6-1+b2_armhf.deb
 b750ff27c5624dbd11d61d484f56f7f3c648b03dfe5693bcbae667f34643ded1 103488 python3-ruamel.yaml.clib_0.2.6-1+b2_armhf.deb
Build-Origin: Debian
Build-Architecture: armhf
Build-Date: Sat, 23 Jul 2022 19:13:18 +0000
Build-Path: /build/ruamel.yaml.clib-m0nJ5F/ruamel.yaml.clib-0.2.6
Installed-Build-Depends:
 autoconf (= 2.71-2),
 automake (= 1:1.16.5-1.3),
 autopoint (= 0.21-6),
 autotools-dev (= 20220109.1),
 base-files (= 12.2),
 base-passwd (= 3.5.52),
 bash (= 5.1-6.1),
 binutils (= 2.38.90.20220713-2),
 binutils-arm-linux-gnueabihf (= 2.38.90.20220713-2),
 binutils-common (= 2.38.90.20220713-2),
 bsdextrautils (= 2.38-5),
 bsdutils (= 1:2.38-5),
 build-essential (= 12.9),
 bzip2 (= 1.0.8-5),
 coreutils (= 8.32-4.1),
 cpp (= 4:11.2.0-2),
 cpp-11 (= 11.3.0-4),
 cython3 (= 0.29.30-1),
 dash (= 0.5.11+git20210903+057cd650a4ed-8),
 debconf (= 1.5.79),
 debhelper (= 13.8),
 debianutils (= 5.7-0.2),
 dh-autoreconf (= 20),
 dh-python (= 5.20220403),
 dh-strip-nondeterminism (= 1.13.0-1),
 diffutils (= 1:3.7-5),
 dpkg (= 1.21.9),
 dpkg-dev (= 1.21.9),
 dwz (= 0.14-1),
 file (= 1:5.41-4),
 findutils (= 4.9.0-3),
 g++ (= 4:11.2.0-2),
 g++-11 (= 11.3.0-4),
 gcc (= 4:11.2.0-2),
 gcc-11 (= 11.3.0-4),
 gcc-11-base (= 11.3.0-4),
 gcc-12-base (= 12.1.0-7),
 gettext (= 0.21-6),
 gettext-base (= 0.21-6),
 grep (= 3.7-1),
 groff-base (= 1.22.4-8),
 gzip (= 1.12-1),
 hostname (= 3.23),
 init-system-helpers (= 1.64),
 intltool-debian (= 0.35.0+20060710.5),
 libacl1 (= 2.3.1-1),
 libarchive-zip-perl (= 1.68-1),
 libasan6 (= 11.3.0-4),
 libatomic1 (= 12.1.0-7),
 libattr1 (= 1:2.5.1-1),
 libaudit-common (= 1:3.0.7-1),
 libaudit1 (= 1:3.0.7-1+b1),
 libbinutils (= 2.38.90.20220713-2),
 libblkid1 (= 2.38-5),
 libbz2-1.0 (= 1.0.8-5),
 libc-bin (= 2.33-8),
 libc-dev-bin (= 2.33-8),
 libc6 (= 2.33-8),
 libc6-dev (= 2.33-8),
 libcap-ng0 (= 0.8.3-1),
 libcap2 (= 1:2.44-1),
 libcc1-0 (= 12.1.0-7),
 libcom-err2 (= 1.46.5-2),
 libcrypt-dev (= 1:4.4.28-2),
 libcrypt1 (= 1:4.4.28-2),
 libctf-nobfd0 (= 2.38.90.20220713-2),
 libctf0 (= 2.38.90.20220713-2),
 libdb5.3 (= 5.3.28+dfsg1-0.10),
 libdebconfclient0 (= 0.263),
 libdebhelper-perl (= 13.8),
 libdpkg-perl (= 1.21.9),
 libelf1 (= 0.187-1),
 libexpat1 (= 2.4.8-1),
 libexpat1-dev (= 2.4.8-1),
 libffi8 (= 3.4.2-4),
 libfile-stripnondeterminism-perl (= 1.13.0-1),
 libgcc-11-dev (= 11.3.0-4),
 libgcc-s1 (= 12.1.0-7),
 libgcrypt20 (= 1.10.1-2),
 libgdbm-compat4 (= 1.23-1),
 libgdbm6 (= 1.23-1),
 libgmp10 (= 2:6.2.1+dfsg1-1),
 libgomp1 (= 12.1.0-7),
 libgpg-error0 (= 1.45-2),
 libgssapi-krb5-2 (= 1.19.2-2+b2),
 libicu71 (= 71.1-3),
 libisl23 (= 0.25-1),
 libjs-jquery (= 3.6.0+dfsg+~3.5.13-1),
 libjs-sphinxdoc (= 4.5.0-4),
 libjs-underscore (= 1.13.3~dfsg+~1.11.4-1),
 libk5crypto3 (= 1.19.2-2+b2),
 libkeyutils1 (= 1.6.3-1),
 libkrb5-3 (= 1.19.2-2+b2),
 libkrb5support0 (= 1.19.2-2+b2),
 liblz4-1 (= 1.9.3-2),
 liblzma5 (= 5.2.5-2.1),
 libmagic-mgc (= 1:5.41-4),
 libmagic1 (= 1:5.41-4),
 libmount1 (= 2.38-5),
 libmpc3 (= 1.2.1-2),
 libmpdec3 (= 2.5.1-2),
 libmpfr6 (= 4.1.0-3),
 libncursesw6 (= 6.3+20220423-2),
 libnsl-dev (= 1.3.0-2),
 libnsl2 (= 1.3.0-2),
 libpam-modules (= 1.4.0-13),
 libpam-modules-bin (= 1.4.0-13),
 libpam-runtime (= 1.4.0-13),
 libpam0g (= 1.4.0-13),
 libpcre2-8-0 (= 10.40-1),
 libpcre3 (= 2:8.39-14),
 libperl5.34 (= 5.34.0-5),
 libpipeline1 (= 1.5.6-1),
 libpython3-all-dev (= 3.10.5-3),
 libpython3-dev (= 3.10.5-3),
 libpython3-stdlib (= 3.10.5-3),
 libpython3.10 (= 3.10.5-1),
 libpython3.10-dev (= 3.10.5-1),
 libpython3.10-minimal (= 3.10.5-1),
 libpython3.10-stdlib (= 3.10.5-1),
 libreadline8 (= 8.1.2-1.2),
 libseccomp2 (= 2.5.4-1),
 libselinux1 (= 3.4-1),
 libsigsegv2 (= 2.14-1),
 libsmartcols1 (= 2.38-5),
 libsqlite3-0 (= 3.39.2-1),
 libssl3 (= 3.0.4-2),
 libstdc++-11-dev (= 11.3.0-4),
 libstdc++6 (= 12.1.0-7),
 libsub-override-perl (= 0.09-3),
 libsystemd0 (= 251.3-1),
 libtinfo6 (= 6.3+20220423-2),
 libtirpc-common (= 1.3.2-2),
 libtirpc-dev (= 1.3.2-2),
 libtirpc3 (= 1.3.2-2),
 libtool (= 2.4.7-4),
 libubsan1 (= 12.1.0-7),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 251.3-1),
 libunistring2 (= 1.0-1),
 libuuid1 (= 2.38-5),
 libxml2 (= 2.9.14+dfsg-1),
 libzstd1 (= 1.5.2+dfsg-1),
 linux-libc-dev (= 5.18.5-1),
 login (= 1:4.11.1+dfsg1-2),
 lsb-base (= 11.2),
 m4 (= 1.4.18-5),
 make (= 4.3-4.1),
 man-db (= 2.10.2-1),
 mawk (= 1.3.4.20200120-3.1),
 media-types (= 8.0.0),
 ncurses-base (= 6.3+20220423-2),
 ncurses-bin (= 6.3+20220423-2),
 patch (= 2.7.6-7),
 perl (= 5.34.0-5),
 perl-base (= 5.34.0-5),
 perl-modules-5.34 (= 5.34.0-5),
 po-debconf (= 1.0.21+nmu1),
 python3 (= 3.10.5-3),
 python3-all (= 3.10.5-3),
 python3-all-dev (= 3.10.5-3),
 python3-dev (= 3.10.5-3),
 python3-distutils (= 3.10.5-2),
 python3-lib2to3 (= 3.10.5-2),
 python3-minimal (= 3.10.5-3),
 python3-pkg-resources (= 59.6.0-1.2),
 python3-setuptools (= 59.6.0-1.2),
 python3.10 (= 3.10.5-1),
 python3.10-dev (= 3.10.5-1),
 python3.10-minimal (= 3.10.5-1),
 readline-common (= 8.1.2-1.2),
 rpcsvc-proto (= 1.4.2-4),
 sed (= 4.8-1),
 sensible-utils (= 0.0.17),
 sysvinit-utils (= 3.03-1),
 tar (= 1.34+dfsg-1),
 util-linux (= 2.38-5),
 util-linux-extra (= 2.38-5),
 xz-utils (= 5.2.5-2.1),
 zlib1g (= 1:1.2.11.dfsg-4),
 zlib1g-dev (= 1:1.2.11.dfsg-4)
Environment:
 DEB_BUILD_OPTIONS="parallel=8"
 LC_ALL="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 SOURCE_DATE_EPOCH="1658603563"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEZQFXxoklRUh1v2q+Cr4sS911++cFAmLcSFEACgkQCr4sS911
++fxwQ//fVZy5ebkv1R7C+n87YPbhAZTb6yDmcs+mEwaEplcLqDMwu8c4b3/krtT
Q0xJEtR2TZVU/1WkKNa2Hx1Sa7wZcnT6IRU8o8515YadAS1vGrkCWVpPaFzOTEjC
q0Br85NfwxXEIks4rVD5uom5UkmZ478lYYzja5ERrcd8MMhtKAb15SZAjsLsXPCF
n6dp3MfUlfRJvrc2UANyiyTQUduxWnPwkHeEpvtDpN8P5Zj8EotLZOhQt2NbWCAY
/5xej/LUGTpXnXDvnu2PhrSaS1D8reByWNmCh0491Jby+Jgi7ED/d+tB0lrys9gP
EGgP1M9NHlG69CkTQCkndvNp0ABRC4EerWH/Xsxa3+feud5hmxmBYHLRkJBlxEZV
MZWy7QPkjJwKNaKLbM5c7ircip2sw+7bQatbd+qTb9Qx+CH/PkTIEI0c8qlaOqdy
SNVGnpSugwLDPdeesGCcw2ioveOYDoyxcAVLHmbXBDf5WBHiBQK5lvh341Oxhf/D
Cf3ZKEZ94PsSLA78i7BMtoOl1lVM/J9S3qn+FSSW5HAGdXq18KsH4aLiYBQP8L4y
gO7GOUD5ksa2n/hvZhBEiMYY2AOnVVMwVaAvgC1FNCaAuQSVMhsanuTOo6Vx3OWQ
lyhVNdZfs/JGvdMoqjDZdR2yKwdmFxF/AttWKBwhKVKefYiJKA4=
=7jES
-----END PGP SIGNATURE-----
